package ua.be.wee.model.nodes;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

import ua.be.wee.controller.PMTrigger;

public class BranchActivities {
    private List<PMTrigger> acts;
    private List<Map<String, Object>> endacts;

    public BranchActivities() {
        this.acts = new ArrayList<>();
        this.endacts = new ArrayList<>();
    }

    public List<PMTrigger> getActs() {
        return acts;
    }

    public void setActs(List<PMTrigger> acts) {
        this.acts = acts;
    }

    public List<Map<String, Object>> getEndacts() {
        return endacts;
    }

    public void setEndacts(List<Map<String, Object>> endacts) {
        this.endacts = endacts;
    }
}
